Subject: Re: FW: New Version Notification for draft-tsou-6man-hbh-header-update-00.txt

From: RJ Atkinson <[email-masked]>
Date: Thu, 8 Mar 2012 14:42:57 -0500

I agree with Joel H's note here:
	<http://www.ietf.org/mail-archive/web/ipv6/current/msg15503.html>

I also agree with Brian C's note here:
	<http://www.ietf.org/mail-archive/web/ipv6/current/msg15514.html>

I think it important that we do not make changes that effectively 
close the door on Quick-Start.

Also, mindful of Brian's scenario, where a single device is acting both 
as host and as relay/router, it is very likely that a CALIPSO-enabled
host function would emit a packet that the CALIPSO-enabled
router function would be required to at least parse, lex, and compare 
with the allowed CALIPSO label ranges on the candidate output interface.
While CALIPSO is only deployed in selected networks, I understand 
that those networks often are built out of off-the-shelf equipment 
and software.

Yours,

Ran